Subject: Re: [PATCH] mISDN: remove unneeded mISDN_class_release()

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 Mar 2023 23:17:39 -0700

On Wed, 29 Mar 2023 08:01:27 +0200 Greg Kroah-Hartman wrote:
> Note: I would like to take this through the driver-core tree as I have
> later struct class cleanups that depend on this change being made to the
> tree if that's ok with the maintainer of this file.

It must be on top of .owner removal? Cause it doesn't apply for us:

Acked-by: Jakub Kicinski <[email-masked]>